import React from 'react';
export default function Nearby(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-277 277-480l203-203 203 203zm1 219L59-481l421-421 421 421zm-1-109 313-313-313-313-313 313z" })));
}
